html,body{
	margin:0;padding:0;
	background:#E6E7E8;
	font-family: 'Open Sans', sans-serif;
	color:#626262;
	font-size:14px;
	line-height:24px;
}
img{
	max-width:100%;
	border:1px solid #58595B;
}
.wrap{
	width:930px;
	position:relative;
	margin:auto;
}
#slider{
	background:#D1D3D4;
}
.half{
	display:inline-block;
	vertical-align:top;
	width:49%;
}
/* END BASIC */
header{
	background:#e0e1e2;
	text-align:center;
	padding:20px 0 10px;
	border-bottom:9px solid #537897;
	height: 190px;
	position: relative;
}
header img{
	border:0;
}
header .logo {
	float: left;
	margin-left: 90px;
}
header .tagline {
	position: absolute;
	top: 50px;
	width: 100%;
	text-align: right;
}
header .tagline img {
	margin-right: 100px;
}
header nav#menu{
	color:#626262;
	font-size:14px;
	font-weight:600;
	margin-top: 120px;
	float: right;
}
header nav#menu ul{
	margin:0;padding:0;
}
header nav#menu ul li{
	display:inline-block;
	list-style-type:none;
}
header nav#menu ul li a{
	padding:0 30px;
	color:#626262;
	transition:all .4s ease;
}
header nav#menu ul li.current-menu-item a,
header nav#menu ul li a:hover{
	padding:0 30px;
	color:#517a9a;
	text-decoration:none;
}
header nav#menu ul li:after{
	content:"|";
}
header nav#menu ul li:last-child:after{
	content:none;
}
/* END HEADER */
section#content{
	padding:15px 0;
}
section#content.page{
	background:#D1D3D4;
	padding:40px 0 60px;
}
section#content h1{
	color:#517a9a;
	font-size:18px;
	margin:0 0 20px;padding:0;
	font-weight:bold;
}
section#content h2{
	font-size:14px;
	margin:0 0 10px;padding:0;
	font-weight:bold;
}
section#content h1{
	text-transform:uppercase;
}
section#content article{
	color:#626262;
	display:inline-block;
	vertical-align:top;
	width:600px;
	padding:5px;
	position:relative;
}
section#content article.full{
	width:100%;
	padding:20px 0;
}
section#content article.full p{
	margin:0 0 30px;
}
section#content.page article{
	padding-top:50px;
}
section#content.page article p{
	font-size:14px;
	margin:0 0 20px;
}
section#content.page h2{
	font-size:18px;
	margin:0 0 20px;
	color: #517a9a;
	font-weight: normal;
}
section#content.page h3{
	font-size:14px;
	margin:10px 0;
	font-weight:bold;
}
section#content.page ul.team{
	list-style:none;
	margin:0;padding:20px 0;
	border-bottom:1px solid #757575;
}
section#content.page ul.team:last-of-type{
	border-bottom:0;
}
section#content.page ul.team li.someone{
	margin:0 0 20px;
}
section#content.page ul.team li.someone .img{
	width:130px;
	display:inline-block;
	vertical-align:top;
}
section#content.page ul.team li.someone .img img{
	width:110px;
}
section#content.page ul.team li.someone .txt{
	width:440px;
	display:inline-block;
	vertical-align:top;
}
section#content.page ul.team li.someone .txt h3,
section#content.page ul.team li.someone .txt h4{
	color:#626262;
	font-size:12px;
	font-weight:bold;
	margin:0;padding:0;
}
section#content.page ul.team li.someone .txt h3{
	font-size:14px;
	text-transform:uppercase;
	margin:0 0 10px;
}
section#content.page ul.team li.someone .txt p{
	color:#626262;
	line-height:18px;
	font-size:14px;
	margin:0;
}
section#content.page ul.team li.someone .txt a.more{
	color:#626262;
	font-size:12px;
	float:right;
}
section#content aside{
	display:inline-block;
	vertical-align:top;
	width:310px;
	margin-left:5px;
	padding:5px;
	position:relative;
}
section#content aside a,
section#content aside a:hover {
	color: #fff;
}
section#content.page aside{
	margin:0 15px 0 0;
	font-size: 14px;
}

section#content.page aside address:not(.small){
	font-size:14px;
}
section#content aside h2{
	color:#517a9a;
	font-size:18px;
	margin:0 0 20px;padding:0;
	font-weight:bold;
}
section#content.page aside h2{
	margin:0 0 40px;
	text-transform:uppercase;
}
section#content.page aside ul.menu{
	padding:0;margin:0;
	list-style:none;
}
section#content.page aside ul.menu li{
	border-bottom:1px solid #757575;
}
section#content.page aside ul.menu li a{
	color:#626262;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 0;
	display:block;
	text-decoration:none;
	transition:all .3s ease;
}
section#content.page aside ul.menu li:hover a,
section#content.page aside ul.menu li.current_page_item a {
	font-weight: bold;
}
section#content.page aside ul.articles{
	padding:0;margin:0;
	list-style:none;
}
section#content.page aside ul.articles li{
	border-bottom:1px solid #757575;
	padding:20px 0;
	font-size:12px;
}
section#content.page aside ul.articles li .img{
	width:110px;
	margin-right:10px;
	display:inline-block;
	vertical-align:top;
}
section#content.page aside ul.articles li .txt{
	width:175px;
	display:inline-block;
	vertical-align:top;
	line-height:18px;
}
section#content.page aside ul.articles li h3{
	margin:0;padding:0;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
}
section#content.page aside ul.articles li a.more{
	float:right;
	color:#626262;
	font-weight:bold;
}
.pagination>li>a, .pagination>li>span{
	background:none;
	border:none;
	padding:5px 7px;
	color:#626262;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
	background:#015288;
}
/* END CONTENT */
section#content h1 {
	font-weight: normal;
}
section#content{
	background:#D1D3D4;
	padding:15px 0;
}
section#content h3{
	color:#517a9a;
	font-size:18px;
	margin:0 0 20px;padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
section#content article{
	display:inline-block;
	vertical-align:top;
	width:600px;
	padding:5px;
	position:relative;
}
section#content h4{
	color:#626262;
	font-size:12px;
	margin:0 0 5px;padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
section#content ul.items{
	list-style:none;
	margin:0;padding:0;
}
section#content ul.items li.item{
	margin:0 0 10px;
}
section#content ul.items li.item .img{
	width:130px;
	display:inline-block;
	vertical-align:top;
}
section#content ul.items li.item .img img{
	width:110px;
}
section#content ul.items li.item .txt{
	width:440px;
	display:inline-block;
	vertical-align:top;
}
section#content ul.items li.item .txt p{
	color:#626262;
	line-height:18px;
	font-size:12px;
}
section#content ul.items li.item .txt a.more{
	color:#626262;
	font-size:12px;
	float:right;
}
.home section#content aside{
	background:#A1A1A1;
	color:#FFF;
	display:inline-block;
	vertical-align:top;
	width:320px;
	margin-left:5px;
	padding:25px;
	font-size:13px;
	line-height:18px;
	position:relative;
}
section#content aside h3{
	color:#FFF;
	font-size:18px;
	margin:0 0 20px;padding:0;
	text-transform:uppercase;
	font-weight:normal;
}
section#news{
/* 	background:#D1D3D4; */
	padding:15px 0;
	border-top:1px solid #BCBEC0;
}
section#news h3{
	color:#123f74;
	font-size:18px;
	margin:0 0 20px;padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
section#news article{
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding:5px;
	position:relative;
}
section#news h4{
	color:#626262;
	font-size:12px;
	margin:0 0 5px;padding:0;
	text-transform:uppercase;
	font-weight:bold;
}
section#news ul.items{
	list-style:none;
	margin:0;padding:0;
}
section#news ul.items li.item{
	margin:0 0 10px;
}
section#news ul.items li.item .img{
	width:130px;
	display:inline-block;
	vertical-align:top;
}
section#news ul.items li.item .img img{
	width:110px;
}
section#news ul.items li.item .txt{
	width:780px;
	display:inline-block;
	vertical-align:top;
}
section#news ul.items li.item .txt p{
	color:#626262;
	line-height:18px;
	font-size:12px;
}
section#news ul.items li.item .txt a.more{
	color:#626262;
	font-size:12px;
	float:right;
}
/* END NEWS */
form input:not([type="submit"]),
form textarea{
	width:100%;
	background:#FFF;
	border:1px solid #BCBEC0;
	padding:0 5px;
	font-size:12px;
	margin:3px 0;
}
form textarea{
	height:130px;
}
input[type="submit"]{
	background:transparent;
	border:0;margin:0;
	float:right;
}
/* END FORM */
footer{
	background:#517a9a;
	height:50px;
	line-height:50px;
	color:#FFF;
	font-size:11px;
}
.copy, .copy:hover {
	text-decoration: none;
	color: #fff;
}
span{
	padding:0;margin:0;
	display:inline;
}
span.in{
	float:right;
	margin-left:70px;
}
span.in a {
	text-decoration: none;
}
span.in img {
	border: none;
}
span.phone{
	float:right;
	font-size:14px;
}
span.phone strong{
	font-size:18px;
	line-height:45px;
	font-weight:bold;
}
.contact article {
	width: 100%!important;
}
.contact .address {
	width: 320px;
	float: left;
}
.contact .map {
	width: 580px;
	float: left;
}
section.space {
	min-height: 90px;
	background-color: #D1D3D4;
	border-top: 1px solid #aeb0b3;
}
.contact-details {
	padding-top: 15px;
}
.contact-details a,
.contact-details a:hover {
	color: inherit;
}